<?php

class TB_INVOICE
{
	public $no_invoice;
	public $tgl;
	public $tgl_jt;
	public $kd_sub;
	public $nm_sub;
	public $hapus;
	public $ket;

	public function getIndex()
	{
		return array(
					'no_invoice' => 'pk',
					'tgl' => 'normal',
					'tgl_jt' => 'normal',
					'kd_sub' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}